lportISDNCallRej — MIBdepot
This trap indicates that a call has been rejected due either the inability to authenticate the call or lack of B-channel pool resources.
{1 3 6 1 4 1 277 1 0 43}
This trap indicates that a call has been rejected due either the inability to authenticate the call or lack of B-channel pool resources.
Status in source: unspecified.
Names: lportISDNCallRej
{
"smi_kind": "TRAP-TYPE",
"definition": [
"lportISDNCallRej",
"TRAP-TYPE",
"ENTERPRISE",
"cascfr",
"VARIABLES",
"{",
"lportIfIndex",
",",
"lportSlotId",
",",
"lportPportId",
",",
"lportId",
",",
"lportISDNSourceAddr",
",",
"lportISDNDestAddr",
",",
"lportISDNCallRejCause",
",",
"nodeTrapSeverity",
",",
"nodeTrapSequenceNumber",
"}",
"DESCRIPTION",
"\"This trap indicates that a call has been rejected due either the inability to authenticate the call or lack of B-channel pool resources.\"",
"::=",
"43"
],
"syntax_tree": [
[
"objectIdentifier",
[
"cascfr"
]
],
[
"VarTypes",
[
"lportIfIndex",
"lportSlotId",
"lportPportId",
"lportId",
"lportISDNSourceAddr",
"lportISDNDestAddr",
"lportISDNCallRejCause",
"nodeTrapSeverity",
"nodeTrapSequenceNumber"
]
],
[
"DESCRIPTION",
"This trap indicates that a call has been rejected due either the inability to authenticate the call or lack of B-channel pool resources."
],
null
]
}Module: CASCADE-MIB
lportISDNCallRej TRAP-TYPE
ENTERPRISE cascfr
VARIABLES { lportIfIndex, lportSlotId, lportPportId, lportId,
lportISDNSourceAddr, lportISDNDestAddr,
lportISDNCallRejCause,
nodeTrapSeverity, nodeTrapSequenceNumber }
DESCRIPTION
"This trap indicates that a call has been rejected due
either the inability to authenticate the call or lack of
B-channel pool resources."
::= 43{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}Archived: 2026-10-19T00:22:07.943215+00:00.
Status in source: unspecified.
Names: lportISDNCallRej
{
"smi_kind": "TRAP-TYPE",
"definition": [
"lportISDNCallRej",
"TRAP-TYPE",
"ENTERPRISE",
"cascfr",
"VARIABLES",
"{",
"lportIfIndex",
",",
"lportISDNCallRejCause",
"}",
"DESCRIPTION",
"\"This trap indicates that a call has been rejected due either the inability to authenticate the call or lack of B-channel pool resources.\"",
"::=",
"43"
],
"syntax_tree": [
[
"objectIdentifier",
[
"cascfr"
]
],
[
"VarTypes",
[
"lportIfIndex",
"lportISDNCallRejCause"
]
],
[
"DESCRIPTION",
"This trap indicates that a call has been rejected due either the inability to authenticate the call or lack of B-channel pool resources."
],
null
]
}Module: CASCADE-MIB
lportISDNCallRej TRAP-TYPE
ENTERPRISE cascfr
VARIABLES { lportIfIndex, lportISDNCallRejCause }
DESCRIPTION
"This trap indicates that a call has been rejected due
either the inability to authenticate the call or lack of
B-channel pool resources."
::= 43{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}Archived: 2026-10-19T00:22:07.939784+00:00.
Module: CASCADE-MIB
lportISDNCallRej TRAP-TYPE
ENTERPRISE cascfr
VARIABLES { lportIfIndex, lportISDNCallRejCause }
DESCRIPTION
"This trap indicates that a call has been rejected due
either the inability to authenticate the call or lack of
B-channel pool resources."
::= 43{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}Archived: 2026-10-19T00:22:15.262107+00:00.